.valentine{border:3px solid #FFA010;width:600px;position:relative;margin:0 auto}
.pum-theme-270, .pum-theme-default-theme {
    background-color: rgba( 0, 0, 0, 0.6 ) !important;
}
.back-to-top {
    cursor: pointer;
    position: fixed;
    bottom: 20px;
    right: 20px;
    display:none;
}
.divback{
    position: fixed;
    float: right;
    right: 5px;
    bottom: 5px;
}